Subject: Re: weird... ssh from windows to other host only works when CYGWIN=""
From: "Stephen Gutknecht" <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 2002 20:59:22 -0800
Newsgroups: gmane.os.cygwin

I'm having problems with "setgid 513" too... what is going on here?

<[email-masked]> wrote in message news:[email-masked]...
> Windows XP, clean install of cygwin-1.3.10-1.  SSHD install went
> great.  I can ssh from my linux box to the windows box no problem.
> Once I've sshed from linux to windows, in the same shell I can ssh
> over to another host no problem.  But, when I'm using the bash shell
> on the Windows XP console, I can't ssh to any other host!
>
> It seems to have something to do with the CYGWIN variable being set to
> "ntsec tty":
>
> [dave@xpgrave]~/:{193}:$ ssh alphonse -l root
> Last login: Thu Mar 14 00:09:55 2002 from rave.localdomain
> [root@alphonse /root]# exit
> [dave@xpgrave]~/:{194}:$ CYGWIN="ntsec tty" ssh alphonse -l root
> setgid 513: Invalid argument
>
> What is the "ntsec tty" doing anyway?
>
> Dave
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/